Reset Search
 

 

Article

Q&A Can TLSv1, TLSv11 Be Disabled On Extreme Control Appliances?

« Go Back

Information

 
TitleQ&A Can TLSv1, TLSv11 Be Disabled On Extreme Control Appliances?
Question
  • Can TLSv1, TLSv11 support be fully disabled on Extreme Control appliances?
Environment
  • Extreme Control (NAC)
  • Extreme Management Center (XMC, formerly NetSight)
  • TLSv1 (TLS v1.0)
  • TLSv11 (TLS v1.1)
Answer
Starting with Extreme Control software release 8.2.4.42 or higher:
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255